<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Needle Solution v1.0</title>

    <link href="/static/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="/static/vendor/metisMenu/metisMenu.min.css" rel="stylesheet">
    <link href="/static/dist/css/sb-admin-2.css" rel="stylesheet">
    <link href="/static/vendor/morrisjs/morris.css" rel="stylesheet">
    <link href="/static/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://vjs.zencdn.net/7.0/video-js.min.css" rel="stylesheet">
    <script src="https://vjs.zencdn.net/7.0/video.min.js"></script>
</head>

<body>

    <div id="wrapper">

        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-left: 10px;margin-bottom: 0">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">Needle Solution</a>
            </div>
            <!-- /.navbar-header -->

            <ul class="nav navbar-top-links navbar-right">
                <li><a href="/logout"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                </li>

            </ul>
            <!-- /.navbar-top-links -->

            <div class="navbar-default sidebar" role="navigation">
                <div class="sidebar-nav navbar-collapse">
                    <ul class="nav" id="side-menu">
                        <li class="sidebar-search">
                            <div class="input-group custom-search-form">
                                <input type="text" class="form-control" placeholder="Search...">
                                <span class="input-group-btn">
                                <button class="btn btn-default" type="button">
                                    <i class="fa fa-search"></i>
                                </button>
                            </span>
                            </div>
                        </li>
                        <li>
                            <a href="/"><i class="fa fa-dashboard fa-fw"></i> Dashboard</a>
                        </li>
                        <li>
                            <a href="/register_people"><i class="fa fa-edit fa-fw"></i> Register People</a>
                        </li>
                        <li>
                            <a href="/events_list"><i class="fa fa-play fa-fw"></i> Events</a>
                        </li>
                        <li>
                            <a href="/admin"><i class="fa fa-adjust fa-fw"></i> Admin Page</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>

        <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header" style="margin-left: 20px">Needle Solution</h1>
                    <div class="row">
                        {% block content %}
                        {% endblock %}
                    </div>
                </div>
            </div>
        </div>

        {% include 'footer.html' %}

    </div>
    <script src="/static/vendor/jquery/jquery.min.js"></script>
    <script src="/static/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="/static/vendor/metisMenu/metisMenu.min.js"></script>
    <script src="/static/dist/js/sb-admin-2.js"></script>
    {%block script%}
    {%endblock%}
</body>

</html>
